import { handler } from "./handler.js";
import express from "express";
import cors from 'cors';

const app = express();

app.use("/popup/", cors());

// let SvelteKit handle everything else, including serving prerendered pages and static assets
app.use(handler);

app.listen(3000, () => {
    console.log("listening on port 3000");
});